/* ===== SECTION ===== */
.product-detail {
  padding: 50px 0;
  font-family: Arial;
}

/* ===== LEFT SLIDER ===== */
.product-slider {
  border: 1px solid #eee;
  padding: 20px;
}

.main-img img {
  width: 100%;
}

/* THUMBNAILS */
.thumb-list {
  display: flex;
  gap: 10px;
  margin-top: 15px;
}

.thumb-list img {
  width: 70px;
  border: 1px solid #ddd;
  cursor: pointer;
}

.thumb-list img.active {
  border: 2px solid #f4c150;
}

/* ===== RIGHT SIDE ===== */
.product-info h2 {
  font-size: 26px;
  margin-bottom: 15px;
}

.product-info p {
  margin-bottom: 8px;
}

.price {
  font-size: 28px;
  font-weight: bold;
  margin: 15px 0;
}

/* QUANTITY + BUTTON */
.cart-row {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 20px 0;
}

.cart-row input {
  width: 70px;
  padding: 5px;
}

.add-cart {
  background: #f4c150;
  border: none;
  padding: 10px 25px;
  font-weight: 600;
}

/* FEATURES */
.features {
  margin-top: 20px;
}

.features li {
  margin-bottom: 5px;
}

/* WISHLIST */
.wishlist {
  color: red;
  margin-top: 15px;
  display: inline-block;
}

/* ===== SECTION ===== */
.product-review {
  padding: 50px 0;
  font-family: Arial;
}

.review-box {
  border: 1px solid #eee;
  padding: 30px;
}

/* TITLE */
.review-title {
  font-size: 22px;
  margin-bottom: 15px;
}

.review-line {
  height: 1px;
  background: #ddd;
  margin-bottom: 25px;
}

/* TEXT */
.review-box h4 {
  margin-bottom: 20px;
}

.review-box p {
  margin-bottom: 15px;
}

/* STAR */
.star-rating i {
  font-size: 18px;
  cursor: pointer;
  margin-right: 5px;
  color: #ccc;
  transition: 0.3s;
}

.star-rating i.active,
.star-rating i.hover {
  color: #f4c150;
}

/* TEXTAREA */
.review-box textarea {
  width: 100%;
  height: 120px;
  border: 1px solid #ddd;
  padding: 10px;
  resize: none;
}

/* BUTTON */
.review-btn {
  margin-top: 20px;
  background: #2d333b;
  color: #fff;
  padding: 8px 20px;
  border: none;
}